## scilab-overload 1.3.3

=== debian/changelog ===
scilab-overload (1.3.3-1ubuntu1) natty; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.1
  * Update of the homepage
  * watch file updated
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 18 Feb 2011 16:38:49 +0100

scilab-overload (1.3.2-4) unstable; urgency=low

  * Rebuild against the right version of Scilab (Closes: #577881)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 19 May 2010 21:32:17 +0200

scilab-overload (1.3.2-3) unstable; urgency=low

  * Rebuild to avoid the bug #550243
  * Standards-Version updated to 3.8.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 09 Mar 2010 08:21:19 +0100

scilab-overload (1.3.2-2) unstable; urgency=low

  * Missing target called files to be not installed

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Nov 2009 14:59:30 +0100

scilab-overload (1.3.2-1) unstable; urgency=low

  * New upstream release
  * Patch ilib_gen_Make.diff removed (upstream changed the way he is doing it)
  * Patch missingHeader.diff added (missing header file during the build 
    process)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 30 Oct 2009 15:27:15 +0100

scilab-overload (1.3.1-2) unstable; urgency=low

  * Update of the copyright file (missing info about help/*/build_help.sce)
  * Missing gfortran compiler to build some files
  * Add some env variables in order to remove some warnings on build time

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 15 Sep 2009 00:47:43 +0200

scilab-overload (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #546258)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Sep 2009 01:07:51 +0200
