=== debian/control ===
Source: scilab-overload
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), cdbs, scilab (>= 5.1.1),
 scilab-doc (>= 5.1.1), gfortran
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/overload/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/overload/trunk
Homepage: http://forge.scilab.org/index.php/p/overload/

Package: scilab-overload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.1.1)
Description: Scilab toolbox to overload Scilab's macros
 Thanks to this toolbox, a user can overload user-defined functions 
 as if they were built-in functions.
 . 
 This provides the capabilities to overload low-level Scilab's internal 
 features.
