=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2008 Sylvestre Ledru <sylvestre.ledru@inria.fr>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk



build: build-stamp

build-stamp:
		SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 /usr/bin/scilab -nw -f builder.sce
		touch $@

clean:: clean-work #unpatch
clean-work:
		dh_testdir
		dh_testroot
		rm -rf build check jar src/liboverload.so help/*/.last_successful_build_javaHelp
		rm -fr build-stamp help/*/scilab_*_help/ help/*/.list_*
		rm -f install-stamp

		# some additional cleanups
		dh_clean 

install: build install-stamp

install-stamp:
		dh_testdir
		dh_testroot
		mkdir -p $(CURDIR)/debian/scilab-overload/usr/lib/scilab-overload/lib/
		cp -p src/liboverload.so $(CURDIR)/debian/scilab-overload/usr/lib/scilab-overload/lib/
		cp -Rp jar/ $(CURDIR)/debian/scilab-overload/usr/lib/scilab-overload/
		cp -Rp etc/ $(CURDIR)/debian/scilab-overload/usr/lib/scilab-overload/
		cp -Rp loader.sce $(CURDIR)/debian/scilab-overload/usr/lib/scilab-overload/
		cp -Rp demos/ $(CURDIR)/debian/scilab-overload/usr/lib/scilab-overload/
		mkdir -p $(CURDIR)/debian/scilab-overload/usr/share/scilab/contrib/
		cd $(CURDIR)/debian/scilab-overload/usr/share/scilab/contrib/; \
		rm -f scilab-overload; \
		ln -s ../../../lib/scilab-overload/ overload

binary-arch: binary-arch-stamp

binary-arch-stamp: build install
		dh_testdir -a
		dh_testroot -a
		dh_installchangelogs  -a
		dh_installdocs --all README
		dh_installexamples -a
		dh_installman -a
		dh_link -a
		dh_strip -a
		dh_compress  -a
		dh_fixperms -a
		dh_makeshlibs -a --noscripts
		dh_installdeb -a
		dh_shlibdeps -a
		dh_gencontrol -a
		dh_md5sums -a
		dh_builddeb -a

.PHONY: build clean binary-indep binary install binary-arch binary-arch-stamp


get-orig-source:
	-uscan --upstream-version 0
