=== debian/watch ===
version=3
http://forge.scilab.org/index.php/p/overload/downloads/direct/ .*overload_(\d+[0-9\-\.r]+)\.tar\.gz \
  debian false
